package com.ruoyi.mall.domain.vo;

/**
 * @ClassName IndexNoticeVO
 * @Description 请描述类的业务用途
 * @Author linlinee
 * @Date 2021/12/3 10:52 AM
 * @Version 1.0
 **/

public class IndexNoticeVO {

    /** 公告id */
    private Long id;

    /** 标题 */
    private String noticeTitle;

    /** 封面图片 */
    private String noticeImg;

    /** 内容 */
    private String noticeContent;

    private String createAt;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getNoticeTitle() {
        return noticeTitle;
    }

    public void setNoticeTitle(String noticeTitle) {
        this.noticeTitle = noticeTitle;
    }

    public String getNoticeImg() {
        return noticeImg;
    }

    public void setNoticeImg(String noticeImg) {
        this.noticeImg = noticeImg;
    }

    public String getNoticeContent() {
        return noticeContent;
    }

    public void setNoticeContent(String noticeContent) {
        this.noticeContent = noticeContent;
    }

    public String getCreateAt() {
        return createAt;
    }

    public void setCreateAt(String createAt) {
        this.createAt = createAt;
    }

    @Override
    public String toString() {
        return "IndexNoticeVO{" +
                "id=" + id +
                ", noticeTitle='" + noticeTitle + '\'' +
                ", noticeImg='" + noticeImg + '\'' +
                ", noticeContent='" + noticeContent + '\'' +
                ", createAt='" + createAt + '\'' +
                '}';
    }
}
